﻿#eventimorders {
    width: 100%;     
}

.eventimOrdersTable {
    width: 100%;
}

.textHeaderFont {
    background-color: #F9F9F9;
    background-repeat: no-repeat;
}

.tableText {
    font-size: 14px;
    font-weight: normal; 
}

.headerProduct {
    background-color: #F9F9F9;
}

.nameHeaderFont {
    font-size: 15px;
    font-weight: bold;  
}

.orderBtn {
    margin: auto;
    cursor: pointer; 
}

.CencelOrder 
{
    cursor: pointer;    
}

.OrderInfo {
 color: red;
 font-weight: bold; 
 text-align: center; 
}

#moreDetailsBtn {
    cursor: pointer; 
}

.orderDetailsRow {
    font-size: 15px; 
}

.modalBtn {
    margin-top: 11px;
    width: 51px;
}

.shekelSign {
    content: "₪";
    font-size: 13px;
    font-weight: 100;
}

.glyphicon-shekel:before {
    content: "₪";
    font-size: 14px;
    font-weight: 600;
}

.headerEventimShow {
    font-size: 20px;
}

.header {
    height: 40px;
    padding-bottom: 10px; 
}

.buttomLine {
    border-bottom: 1px solid grey; 
}

.text-center {
    text-align: center; 
}


/*bootstrp table  */

table {
	max-width: 100%;
}

.table {
	width: 100%;
	margin-bottom: 20px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 4px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 1px solid #ddd;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
	border-top: 0;
}

.table > tbody + tbody {
	border-top: 1px solid #ddd;
}

.table .table {
	background-color: #fff;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
	padding: 5px;
}

.table-bordered {
	border: 1px solid #ddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border: 1px solid #ddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
	border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #F9F9F9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
	background-color: #f5f5f5;
}

